@charset "utf-8";
.news-carousel{
width: 526px;
}
.news-carousel .bd ul li a{
display: block;
position: relative;
}
.news-carousel .bd ul li a img{
display: block;
width: 526px;
height: 380px;
}
.news-carousel .bd ul li a>p{
font-size: 16px;
color: #fff;
width: 100%;
padding: 12px 25px;
background: url(../img/black_bg.png);
position: absolute;
left: 0;
bottom: 0;
font-family: "Ari";
z-index: 2;
line-height: 20px;
}
.news-time{
background: #00a0e9;
position: absolute;
right: 0;
top: 0;
z-index: 2;
width: 65px;
}
.news-time p,.news-time span{
font-family: "Ari";
color: #fff;
text-align: center;
font-size: 24px;
display: block;
padding-top: 5px;
}
.news-time span{
font-size: 16px;
padding-top: 0;
padding-bottom: 5px;
}
.news-carousel .hd{
position: absolute;
right: 5px;
bottom: 75px;
}
.news-carousel .hd ul li{
width: 13px;
height: 13px;
background: #e5e5e5;
display: inline-block;
margin: 0 5px;
border-radius: 50%;
cursor: pointer;
}
.news-carousel .hd ul .on{
background: #f39800;
}


.news-list{
width: 710px;
}
.news-list ul li{
border-top: solid #dcdcdc 1px;
padding: 4px 0;
}
.news-list ul li:first-child{
border: none;
padding-top: 0;
}
.news-list ul li:last-child{
padding-bottom: 0;
}
.news-list ul li div{
width: 68px;
}
.news-list ul li div p{
font-size: 14px;
line-height: 24px;
color: #fff;
text-align: center;
background-color: #626262;
}
.news-list ul li:hover div p{
background-color: #0068b7;
}
.news-list ul li div span{
line-height: 37px;
text-align: center;
background: #eee;
color: #3c3c3c;
font-size: 27px;
font-family: "Ari";
display: block;
}
.news-list ul li a{
font-size: 16px;
 line-height: 21px;
 margin-top: 5px;
 width: 100%;
 padding: 6px 1%;
 color: #4d4c4c;
}
.news-list ul li:hover a{
color: #0068b7;
}
.conmmon-title{
padding: 20px 0;
}
.conmmon-title p{
font-size: 24px;
color: #414141;
text-transform: uppercase;
display: inline-block;
font-weight: bold;
}
.conmmon-title span{
display: inline-block;
width: 4px;
height: 18px;
margin-left: 6px;
}
.bg-8e0610{background-color: #8e0610;}
.bg-22ac38{background-color: #22ac38;}
.bg-eb6100{background-color: #eb6100;}
.bg-00a0e9{background-color: #00a0e9;}
.w49{width: 49%;}
.conmmon-title a {
font-size: 16px;
color: #8e0610;
border: solid 1px #8e0610;
font-weight: bold;
width: 20px;
height: 20px;
line-height: 16.5px;
text-align: center;
margin-top: 6px;
}


.main2{
background: url(../img/main2-bg.png) no-repeat center bottom;
padding-bottom: 20px;
}
.main2-list ul li{
border-top: #e5e5e5 solid 1px;
padding: 15px 0 15px 40px;
background: url(../img/list_ico.png) no-repeat 0 20px;
}
.main2-list ul li:first-child{
border: none;
padding-top: 0;
}
.main2-list ul li a{
font-size: 16px;
color: #343434;
line-height: 20px;
display: block;
}
.main2-list ul li:hover a{
color: #1066bb;
height: 40px;
overflow: hidden;
}
.main2-list ul li p{
padding-left: 18px;
font-size: 14px;
color: #c2c2c2;
background: url(../img/clock.png) no-repeat left center;
}